.page {
	margin-top:135px;
}

.promo li.dots .slick-dots {
	display:flex;
}
.promo li.dots .slick-dots li.slick-active button {
	background:#fff;
}
.promo li.dots .slick-dots button {
	font-size:0;
	width:18px;
	height:18px;
	border:2px solid #fff;
	border-radius:18px;
}
.promo li.dots .slick-dots li {
	margin-right:8px;
}
.promo li.dots .slick-dots li:last-child {
	margin-right:0;
}


ul.promo__benefits li.dots {
	margin-left: 30px;
}

 .id_43 .consult__list .consult__item {   
	width: calc(50% - 30px);
	margin-left: 15px;
	margin-right: 15px;
 }
 
 
 .id_43 .consult__list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.yakor_content {
    position: relative;
    top: -120px;
}

input[type="file"] {
    display: none;
}


span.clip-text {
    text-decoration: none;
    font-size: 18px;
    line-height: 180%;
    color: #99A3A6;
    margin-bottom: 26px;
    padding: 0 0 0 28px;
    background: url(img/upload.svg) no-repeat left;
}

.iscontent h2 {
    font-size: 42px;
	margin: 30px 0;
    font-family: "ProstoOne";
    line-height: 1.1230769231;
    letter-spacing: -0.02em;
}


.design.page_second {
	padding: 0;
}

.page_second .projects__card-footer {
	margin-top:0 !important;
}

.page_second .design {
    padding-top: 0;
}


.page.page-detail {
	margin-top:0px;
}


.form__option-content::before {	 
	content:none;
}

.page.index_page {
	margin-top:0px;
}

.projects__card-footer {
	 margin-top: 0px; 
padding-left: 16px;	 
}


.page_politic h1 {
	margin-bottom: 40px;
}


.card_img_bg {
    position: absolute;
    top: -15px;
    right: -15px;
    bottom: -15px;
    left: -15px;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    filter: blur(8px);
    background-size: cover;
    background-position: center center;
}


.project__slider a img {
    object-fit: contain;
    position: relative;
}


.oblety_img svg * {
    transition: 0.2s;
}



@keyframes eye {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(.8);
	}
	100% {
		transform: scale(1);
	}
}

.color-accent {
    color: #294835;
}

ul.price__item-info li.color-accent {
    font-weight: bolder;
    font-size: 140%;
}

.grecaptcha-badge {
	display:none;
}

.dop_link_2 {
    margin-left: 100px;
}


/*
.about .slick-track, .gallery .slick-track {
	background:#fff;
}
*/

.dop_link_2.newfav1 {
    background: #294835;
}

.dop_link_2.newfav1 svg path {
    stroke: #fff;
}

.menu__link:hover svg path {
    stroke: #fff;
}


.menu__link .cntfav {
    transition: 0.2s;
    opacity: 1;
    position: absolute;
    background: #ddd;
    width: 20px;
    height: 20px;
    border-radius: 100px;
    font-size: 10px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    bottom: -5px;
    right: -10px;
    pointer-events: none;
	color: black;
}

.menu__link:hover .cntfav {
    bottom: 8px;
    right: 6px;
    color: #000;
}
@media (min-width: 991.98px) {
    .project__main-title {
        font-size: 36px;
	}
}


.page_error_block {
	margin-bottom:135px;
}

.page_error_block svg path {
    fill: #294734;
}

.page_not_found td.description {
    text-align: center;
	color: #294734;
}

.page_not_found td.description .title404 {
    font-size: 44px;
    line-height: 48px;
}

.page_not_found td.description .subtitle404 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
}


.page_not_found td.description .descr_text404 {
    font-size: 13px;
    line-height: 20px;
    margin-top: 20px;
}

.btn.btn-default {
    background-color: #294734;
    border-color: #294734;
    color: #ffffff;
}
.back404 a {cursor: pointer;}

.page_not_found td.description .back404 {
    margin-top: 5px;
}

.page_not_found td.description .back404, .page_not_found td.description .back404 a {
    font-size: 12px;
}

.page_not_found td.description .back404 a {
    text-decoration: underline;
}
.popup__text a {
	color: #294734;
}

.popup__text__descriptions {
	margin-top: 50px;
    font-size: 18px;
    line-height: 24px;	
}

@media (max-width: 767px) {
	.popup__form .mt-5 {
		margin-top: 1rem !important;
	}
	.popup__text__descriptions {
		margin-top: 25px;
	}
}

.form__option-price, #extra-options-price, #base-price, #total-price {
	color: #294734;
}

.form__option-price {
	font-weight: bold;
}
.form__option-content {
	display:flex;
	flex-direction:column;
	align-items: flex-start;
}

.form__option-name input {
    margin-right: 18px;
    transform: scale(2);
}


 .page .promo .slick-arrow {
	 z-index:5;
	 margin-right: 10px;
 }
 
 
 
 .about .about__sidebar-caption {
	white-space: nowrap; 
 }
 
 
 @media (min-width: 1200px) {
	 .submenu__list.submenu__line {
		   display: flex !important;
		flex-wrap: wrap; /* Позволяет элементам переноситься на новую строку, если они не помещаются */
		gap: 30px !important; /* Убирает промежуток между элементами */
		justify-content: flex-start; /* Прижимает элементы к началу строки */
		padding: 0;
		margin: 0;
		list-style: none;
		flex-direction: row !important;
	 }
 }

/* контакты  */

.t567__col-wrapper {
    text-align: center;
    box-sizing: border-box;
    padding: 0 25px;
}

@media (max-width: 991px) {
	.col-xl-4:first-child .t567__col-wrapper {
		padding: 100px 0 25px; 
	}
	.col-xl-4:last-child .t567__col-wrapper {
		padding: 50px 0 25px; 
	}
}

.t567__img {
    margin-bottom: 30px;
    width: 100px;
    height: auto;
    max-width: 100%;
}

.t567__title {
    padding-bottom: 20px;
	font-weight: 600;
}
.t-name_xl {
    font-size: 24px;
    line-height: 1.35;
}
 
.t-text_sm {
    font-size: 18px;
    line-height: 1.55;
}

#allrecords a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

.t-container {
    margin-left: auto;
    margin-right: auto;
	margin-top:100px;
    width: 100%;
    max-width: 1200px;
    padding: 0;
}
 
 
 .t-sociallinks__wrapper {
	 display:flex;
	 justify-content:center;
	 margin: 45px 0px;
 }
 
 .t-sociallinks__wrapper .socials__item {
    margin-left: 10px;
    margin-right: 10px;
	width:48px;
	height:48px;
}

.consult iframe {
	width:100%;
}


.contact-img-wraper {
	width:100%; 
	height:800px;
	background-image: url('/local/templates/main/img/contact1.jpg'); 
	background-repeat: no-repeat;
	background-size: 100%; 
	position:relative;
	background-size: cover;
}

.contact-img-title {
	padding-top: 150px;
	display:flex;
	align-items: center;
    flex-direction: column;
	color:#fff;
}
 

.contact-title {
	font-size:60px;
	padding-bottom:30px;
	text-transform:uppercase;
}

.contact-description {
	font-size:25px;
	text-align: center;
}



.t-cover__arrow {
    position: absolute;
    z-index: 9;
    bottom: 240px;
    right: 0;
    left: 0;
    text-align: center;
}


.t-cover__arrow-wrapper_animated {
    animation: t-arrow-bottom 1.7s infinite ease;
}


.t-cover__arrow-wrapper {
    display: inline-block;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
    cursor: pointer;
}

.t-cover__arrow-wrapper {
    display: inline-block;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
    cursor: pointer;
}

.t-cover__arrow-svg {
    fill: #fff;
}

@keyframes t-arrow-bottom {
	0% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	50% {
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}
	55% {
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}
	100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

@media (max-width: 1200px) {
	
	.contact-img-wraper {
		height: 350px;
	}
	.contact-img-title {
		padding-top: 250px;
	}
	.t-cover__arrow {
		display:none;
	} 
	
	.page_second.page_second-contact {
		margin-top:0px;
	}	
	
	.contact-description {
		font-size:18px;
		padding-left:20px;
		padding-right:20px;
		color: #000; 
	}
	 
	
}


.consult__director {
	font-size:42px;
	max-width: 700px;
}


.consult_contacts {
	padding-right:25px;
}

.benefits__text {
	margin-top:20px;
	font-size:20px;
}

.ask-director {
	display:flex;
	justify-content:center;
	margin-top:20px;
}


@media (max-width: 1200px) {
	.benefits__text {
		margin-top:20px;
		font-size:18px;
	}
	.consult_contacts {
		padding-right:25px;
	}
}
@media (max-width: 991px) {
	.consult__director, .footer__title.title {
		font-size:18px;
	}
	.contact-description {
		padding-top: 40px;
	}
}

@media (min-width: 575px) {
	.ask-director-mobile {
		display:none;
	}	
}


.benefits__image_contacts picture {
	width:100%;
}



.benefits__text.benefits__text_main {
	font-size:25px;
	display:flex;
	justify-content:flex-start;
	flex-direction:column;
	align-items:flex-start;
	padding:0px;
}

.benefits__text.benefits__text_main  span {
	font-size:18px;
	margin-top:10px;
}


@media (max-width: 1600px) {
	.benefits__text.benefits__text_main {
		padding:0px 1px;
	}
	.benefits__text.benefits__text_main {
	font-size:25px;
	}
}

@media (max-width: 991px) {
	.benefits__text.benefits__text_main {
		padding:0px 1px;
	}
	.benefits__text.benefits__text_main {
	font-size:20px;
	}
	.benefits {
		padding: 36px 0 93px;
	}
	.contact-title {
		font-size:35px;
	}
}


.form__bottom.form__bottom_director  .form__bottom-privacy {	  
    max-width: 500px;    
}



@media (max-width: 991.98px) {
	.id_43 .consult__list .consult__item {
		width: 100%;
	}
}



@media (max-width: 669px) {
	.contact-img-wraper {
		height: 270px;
	}
	.contact-img-title {
	    padding-top: 200px;
	}
	
	
}



.benefits__image_about {
	display:flex;
	align-items:flex-end;
}
.benefits__image .benefits__text {
	color:#fff;
	margin: 55px;
	height: 95px;
}


 .benefits__text span {
	font-weight: normal;
}


.firm-title {	
    font-family: "ProstoOne";
    line-height: 1.1230769231;
    letter-spacing: -0.02em;
}

.label-r {
	font-family: Arial, sans-serif;
    font-size: 0.9em; /* Если нужно немного уменьшить значок */
    vertical-align: super; 
}

.header__logo {
	position:relative;
}

.header__logo .label-r {
	right: 14px;
    position: absolute;
	display: block;
    margin-bottom: 30px;
    margin-left: 5px;
	font-size: 1.5em; 
}


.header__logo:hover {
	color:#000;
}


@media (max-width: 1600px) {
	.header__logo .label-r {
		font-size: 1.1em;
	}
}	



.map-widget-layout-view__maps-links {
	display:none !important;	
}

.clip {
	cursor: pointer;
}


.form_require {
	color:#ba2626;
	margin-left:40px;
	font-size:12px;
}


.promo__item-text a:hover {
	color:#fff;
}


.contact-description-tel {
	 display:block;	
}


.order-page-top  {
	color:#294835;
	margin-bottom:70px;
	margin-top:70px;
}







.mobile-menu__collapse {
    position: absolute;
    top: 14px;
    right: 3px;
    display:none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 0;
    border: none;
    background-color: transparent;
    transition: all .3s ease-out;
    transform: translateY(-50%);
}
@media (max-width: 1200px) {
	.mobile-menu__collapse {
		display:flex;
	}
	.menu__item {
		position:relative;
	}
}

.mobile-menu__collapse--main {
    transform: translateY(-50%) rotate(180deg);
}
 
.mobile-menu__collapse {
    width: 50px;
    height: 100%;
}


.mobile-menu__collapse--main .mobile-menu__icon {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}


 .active.mobile-menu__collapse--main {
    transform: translateY(-50%) rotate(0deg);
}


 .map-info {
	 display:none;
	 font-size:12px;
	margin-top:15px;	
 }
 
 @media (max-width: 991px) { 
	.map-info {
		display:block;
	}
 }
 
 
@media (max-width: 669px) { 
	.contact-description {		 
		padding-top:10px;
	}

	.icon_mobile_fixid {
		position: relative;
		display: contents;
		height: 563px;
	}
}

@media (max-width: 400px) { 
	.contact-description {		 
		padding-top:0px;
	}
}

.promo__overlay-link {
    position: absolute;
    inset: 0;
    z-index: 1;
    display: block;
}

 .map-overlay {
    position: absolute;
    z-index: 2500;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.45);
    color: white;
    font-size: 22px;
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 25px;
    pointer-events: none;
    transition: opacity 0.8s;
  }

  .map-overlay.visible {
    display: flex;
    opacity: 1;
  }


  section.descriptions.truncated .container {
    position: relative;
    max-height: 95px;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
  }

  section.descriptions button.consult__btn {
    margin: 20px 0;
  }

  section.descriptions.truncated.show-full .container {
    max-height: none;
    overflow: visible;
    -webkit-mask-image: none;
    mask-image: none;
  }
@media (max-width: 767px) {
  section.descriptions.truncated .container {
    max-height: 250px;
  }
}
.text-left {
	text-align: left;
}

/* ставим запрет на переключение табов в проекте */
.tabs .plans__tab, .plans .plans__tab {
  pointer-events: none;
  cursor: not-allowed;
}

.ag_chatpanel_call {
	width: 330px;
	border-radius: 15px;
}

@media (max-width: 575px) {
	.promo__header .promo__project-link {
		display: none !important;
	}
	.promo__slide .promo__project-link {
		display: block !important;
		color: #fff;
		position: absolute;
		bottom: 5px;
		color: #fff;
		right: 15px;
	}
}

      .cls-1 {
        fill: #fff;
      }

      .cls-2 {
        fill: #294734;
      }

      .cls-3 {
        fill: #fff;
      }
	        a:hover .cls-1 {
        fill: none !important;
      }
	   a:hover .cls-2 {
		   fill: #fff;
	   }
	   a:hover .cls-3 {
		   fill: #294734;
	   }

label.custom-control-label a {
	color: #294734;
}
.custom-control-input {

    z-index: 999;
}
	
	
.main_house .projects__card-image img {
    display: block;
    width: 100%;
    filter: brightness(60%);
    transition: filter 0.6s ease, transform 0.6s ease;
}

@media (any-hover: hover) {
    .main_house .projects__card:hover .projects__card-image img {
        transform: scale(1.025);
        filter: brightness(80%);
    }
}

/* Оверлей с текстом */
.main_house .projects__card-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
	z-index: 9;
	width: 100%;
}

.main_house .projects__card-title {
    font-size: 52px;
    display: block;
    margin-bottom: 20px;
}

.main_house .projects__card-price {
    font-size: 22px;
    font-weight: 400;
	background: none;
}
@media (max-width: 575px) {
	li.dots.desktop {display: none;} 
	li.dots.mobile::marker {content: "";}	
	li.dots.mobile {
		margin-bottom: 20px;margin-top: -15px;
		    list-style: none;      /* убираем маркер */
    -webkit-padding-start: 0; /* сброс внутреннего отступа для Safari/iOS */
    padding-left: 0; 
	}
}
@media (min-width: 575px) {
	li.dots.mobile {display: none;}
}